## com.gargoylesoftware.htmlunit
Interface StatusHandler

    public interface StatusHandler

A handler for changes to `window.status`.

Version:
  $Revision: 4002 $
Author:
  Mike Bowler

Method Summary
`void` `statusMessageChanged(Page page, java.lang.String message)` Handles a change to `window.status`.

Method Detail

### statusMessageChanged

    void statusMessageChanged(Page page,
                              java.lang.String message)

  Handles a change to `window.status`.

  Parameters:
    `page` - the page on which the status change occurred
    `message` - the new status message

Copyright © 2002-2011 Gargoyle Software Inc.. All Rights Reserved.